Bug 31007 - gettext: new version
: gettext: new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gettext)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
: 30940
  Show dependency tree
 
Reported: 2015-05-14 23:02 by
Modified: 2016-09-27 20:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2015-05-14 23:02:14
-> 0.19.4
------- Comment #1 From 2015-05-15 10:37:48 -------
[мантейнер в отпуске]
------- Comment #2 From 2015-05-26 16:21:34 -------
gettext-0.19.4-alt1 -> sisyphus:

* Tue May 26 2015 Dmitry V. Levin <ldv@altlinux> 0.19.4-alt1
- Updated to 0.19.4 (closes: #31007).
------- Comment #3 From 2016-03-21 23:31:33 -------
-> 0.19.7
------- Comment #4 From 2016-07-19 14:51:11 -------
ping, пора уже обновить до 0.19.8
------- Comment #5 From 2016-07-20 17:25:27 -------
Прошу не тянуть с обновлением.
* GTK+ is now using upstream gettext instead of the GLib wrappers.
  This adds a requirement for the fairly recent gettext 0.19.7 release
------- Comment #6 From 2016-09-12 13:25:05 -------
Это блокер для gnome-3.22, релиз которого состоится 23.09.
------- Comment #7 From 2016-09-22 12:08:32 -------
GNOME-3.22 готов отправиться в сизиф, но ему нужен этот самый новый gettext.
Еще раз прошу поспешить.
------- Comment #8 From 2016-09-22 12:27:47 -------
2ldv: прошу обновить до отпуска, -- важно
------- Comment #9 From 2016-09-26 13:12:32 -------
gnome-3.22 собран для сизифа в задании №169832 и ждет новый gettext.
------- Comment #10 From 2016-09-26 13:39:41 -------
Было бы здорово успеть до завтра, тогда попадёт в регулярки этой недели.
------- Comment #11 From 2016-09-27 20:51:50 -------
gettext-0.19.8.1-alt1 -> sisyphus:

* Tue Sep 27 2016 Dmitry V. Levin <ldv@altlinux> 0.19.8.1-alt1
- 0.19.6 -> 0.19.8.1 (closes: #31007).